AlmaLinux 2227 Published by

A webkit2gtk3 security update has been released for AlmaLinux 9.



ALSA-2023:2653 Important: webkit2gtk3 security update


Type:
security

Severity:
important

Release date:
2023-05-11

Description
Security Fix(es):
* WebKitGTK: Regression of CVE-2023-28205 fixes in the AlmaLinux (CVE-2023-2203)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2023:2653
CVE-2023-2203
ALSA-2023:2653

Updates packages:
webkit2gtk3-jsc-devel-2.38.5-1.el9_2.1.i686.rpm
webkit2gtk3-devel-2.38.5-1.el9_2.1.i686.rpm
webkit2gtk3-jsc-2.38.5-1.el9_2.1.i686.rpm
webkit2gtk3-2.38.5-1.el9_2.1.i686.rpm
webkit2gtk3-jsc-devel-2.38.5-1.el9_2.1.aarch64.rpm
webkit2gtk3-jsc-2.38.5-1.el9_2.1.aarch64.rpm
webkit2gtk3-2.38.5-1.el9_2.1.aarch64.rpm
webkit2gtk3-devel-2.38.5-1.el9_2.1.aarch64.rpm
webkit2gtk3-devel-2.38.5-1.el9_2.1.x86_64.rpm
webkit2gtk3-2.38.5-1.el9_2.1.x86_64.rpm
webkit2gtk3-jsc-devel-2.38.5-1.el9_2.1.x86_64.rpm
webkit2gtk3-jsc-2.38.5-1.el9_2.1.x86_64.rpm
webkit2gtk3-jsc-2.38.5-1.el9_2.1.ppc64le.rpm
webkit2gtk3-2.38.5-1.el9_2.1.ppc64le.rpm
webkit2gtk3-jsc-devel-2.38.5-1.el9_2.1.ppc64le.rpm
webkit2gtk3-devel-2.38.5-1.el9_2.1.ppc64le.rpm
webkit2gtk3-devel-2.38.5-1.el9_2.1.s390x.rpm
webkit2gtk3-jsc-devel-2.38.5-1.el9_2.1.s390x.rpm
webkit2gtk3-jsc-2.38.5-1.el9_2.1.s390x.rpm
webkit2gtk3-2.38.5-1.el9_2.1.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2653 Important: webkit2gtk3 security update